José Francisco Peña Guaba presenta coalición de partidos que irán unidos en nivel congresual y municipal para 2020

José Francisco Peña Guaba presentó al país JUNTOS PODEMOS, coalición  de partidos  que irán unidos en  nivel congresual y municipal para el proceso electoral del año 2020, presentando la oportunidad a los electores a decidir entre candidatos de compromiso social y los políticos de siempre. En nombre del Comité Gestor de JUNTOS PODEMOS, Peña Guaba explicó que la coalición JUNTOS PODEMOS, no tiene carácter ideológico si no programático.

Peña Guaba informó que la sociedad organizada y los partidos integrantes de la coalición forjarán un programa de nación, con partidos de diferentes ideológicas y posiciones, unidos en un marco común: de construir una alternativa política congresual y municipal que nazca fuertemente vinculada a la gente. Aclara que, “JUNTOS PODEMOS” como organización, no hay pacto presidencial y deja libre algunos de sus miembros a apoyar a nivel presidencial al candidato de su preferencia.  Pero esa es precisamente la fortaleza de JUNTOS PODEMOS, según Peña Guaba: quienes se identifiquen en el nivel presidencial con un candidato, pueden votar en lo congresual y municipal por otros partidos y candidatos de sólido compromiso social.

La presentación de la unidad de partidos políticos se dio a conocer mediante una  rueda de prensa en la que participaron varios miembros y representantes de los partidos de la coalición, teniendo participación destacada Antolín Polanco, Presidente del Partido Verde Dominicano (PAVEDO), Pedro Corporán, del Partido de Unidad Nacional (PUN) y otros destacados dirigentes de partidos, entre ellos Eduardo Veras, por el Partido Quisqueyano Demócrata (PQDC), Amaury Guzmán, por el Partido Liberal Reformista (PLR), Máximo de la Cruz y Rodolfo Coiscous  por el Partido de los Trabajadores Dominicanos (PTD), entre otros.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Error: el token de acceso no es válido o ha caducado. El feed no se actualizará.
Este mensaje de error solo es visible para los administradores de WordPress

Hay un problema con el token de acceso de Instagram que estás usando. Por favor, obten un nuevo token de acceso en la página de ajustes del plugin.
Si continúas teniendo problemas con tu token de acceso, consulta este FAQ para más información.